<!DOCTYPE html>
<html>
<head>
    <meta charset="<?php echo get_bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo esc_html(get_bloginfo("blogname")); ?></title>
	<?php $uploads = wp_get_upload_dir();
	if (file_exists($uploads['basedir'] . "/gdpr-notice/style.css")): ?>
        <link rel="stylesheet" href="<?php echo preg_replace('@https?\:@', '', $uploads['baseurl']) . '/gdpr-notice/style.css'; ?>">
	<?php else: ?>
        <link rel="stylesheet" href="<?php echo plugin_dir_url(__FILE__) . 'assets/css/style.css'; ?>">
	<?php endif; ?>
	<?php if ("0" != ($image = get_option("gdpr-background-image", "0"))): ?>
        <style>
            html {
                background-attachment: fixed;
                background-image: url(<?php echo esc_url(wp_get_attachment_image_src($image, 'full')[0]); ?>);
                background-size: cover;
                background-position: center top;
                overflow-y: scroll;
            }
            body {
                background: transparent;
            }
        </style>
	<?php endif; ?>
    <script>
        var GDPR_i10n = {
            ajaxUrl: '<?php echo admin_url('admin-ajax.php'); ?>',
            loading: '<?php _e('Loading...', 'gdpr-notice-original'); ?>'
        };
    </script>
    <script src="<?php echo home_url() . '/wp-includes/js/jquery/jquery.js' ?>"></script>
    <script src="<?php echo plugin_dir_url(__FILE__) . 'assets/js/gdpr.js'; ?>"></script>
</head>
<body class="gdpr-notice-page">
<?php include dirname(__FILE__) . '/notice.php'; ?>
</body>
</html>

